uuid: 2bd144bb-30cb-433b-98a3-a42bc3a1fb69
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_winner
    - node.type.challenge
    - paragraphs.paragraphs_type.winner
  module:
    - entity_reference_revisions
id: node.challenge.field_winner
field_name: field_winner
entity_type: node
bundle: challenge
label: Winner
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      winner: winner
    target_bundles_drag_drop:
      winner:
        enabled: true
        weight: 2
field_type: entity_reference_revisions
